

/*************************************
 * generic styling for ALS elements
 ************************************/

.als-container {
	position: relative;
	width:1000px;
height:296px;
float:left;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {

	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
/*************************************
 * specific styling for #demo2
 ************************************/

#demo2 {
	margin: 40px auto;
}

#demo2 .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}

#demo2 .als-item img {
	width:422px;
	height:290px;
	border:1px solid #333333;
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo2 .als-prev, #demo2 .als-next {
	top: 120px;
}

#demo2 .als-prev {
	left: 10px;
}

#demo2 .als-next {
	right: 10px;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
